TRÆNERE · ALL-TIME

178 trænere i alt
Navn Klub K V U T Mål Point
Ståle Solbakken FCK 420 262 85 73 780-377 871
Kent Nielsen AaB, ACH, AGF, BIF, OB, SIF 614 212 160 242 831-879 796
Troels Bech EFB, FCM, OB, SIF 437 148 119 170 665-646 563
Ove Pedersen AGF, EFB, FCM, FCV, HOB, OB 392 135 112 145 541-544 517
Ove Christensen AB, AGF, RFC, VB, VFF 398 127 126 145 549-589 507
Thomas Thomasberg FCM, HOB, OB, RFC 325 142 79 104 496-428 505
Ebbe Skovdahl BIF, BKF, VB 280 142 61 77 521-340 487
Hans Backe AaB, FCK 225 118 68 39 393-227 422
Glen Riddersholm AGF, FCM, SJF 281 116 69 96 425-378 417
Jess Thorup EFB, FCK, FCM 232 121 53 58 406-260 416
Peter Rudbæk AaB, AGF 284 108 78 98 440-427 402
Viggo Jensen AHF, EFB, OB, SIF 323 107 74 142 450-532 395
Kasper Hjulmand FCN, LBK 245 97 61 87 374-348 352
Niels Frederiksen BIF, EFB, LBK 253 94 59 100 348-353 341
Benny Johansen B1903, FCK, SIF 210 96 53 61 339-260 341
Morten Wieghorst AaB, AGF, FCN 249 81 74 94 326-342 317
David Nielsen AGF, LBK 219 85 61 73 288-278 316
Kim Brink FCK, IFS, OB 219 81 61 77 291-288 304
Erik Rasmussen AGF, FCM 194 86 46 62 287-256 304
Ole Mørk AB, BKF, HER 238 77 67 94 313-365 298
Poul Erik Andreasen AaB, VB 200 76 57 67 309-284 285
Colin Todd EFB, RFC 197 71 60 66 246-248 273
Erik Hamrén AaB 158 75 38 45 257-198 263
Lars Olsen EFB, OB, RFC 185 70 52 63 252-239 262
Michael Laudrup BIF 132 76 31 25 237-121 259
Lars Søndergaard AaB, SJF 194 67 51 76 272-287 252
Peter Sørensen AGF, HOB, SIF, VB 216 60 66 90 278-350 246
Poul Hansen AGF, IFS, LBK, OB 196 61 50 85 275-359 233
Bo Henriksen ACH, FCM 174 61 50 63 215-263 233
Jakob Michelsen OB, SJF 147 60 39 48 202-184 219
Alexander Zorniger BIF, OB 127 62 29 36 231-171 215
Johnny Mølby ACH, VFF 168 54 43 71 187-221 205
Jacob Neestrup FCK 110 58 24 28 205-127 198
Ole Fritsen VB 147 53 38 56 212-216 197
Christian Andersen AB, FCK, FCN 144 54 31 59 226-242 193
Sepp Piontek AaB, SIF 114 49 37 28 192-144 184
Kent Karlsson FCK, LBK 103 52 25 26 180-119 181
Rasmus Bertelsen RFC 136 44 38 54 178-208 170
Jacob Friis AaB, VFF 119 46 32 41 159-148 170
Flemming Pedersen FCN 127 43 40 44 187-180 169
Kim Poulsen AHF, SIF, VB, VFF 147 42 34 71 207-261 160
Michael Schäfer FCK, LBK 123 41 36 46 175-185 159
Benny Lennartsson LBK, VFF 109 43 29 37 189-171 158
Tom Køhlert BIF 89 43 23 23 146-97 152
Jakob Poulsen AGF, VFF 95 40 30 25 160-130 150
Henrik Jensen AB, ACH, BIF, KBK 132 40 25 67 174-235 145
Thomas Frank BIF 86 38 25 23 119-90 139
Åge Hareide BIF 75 39 19 17 155-84 136
Uwe Rösler AGF 96 35 30 31 137-123 135
Brian Priske FCM 62 39 9 14 110-60 126
Ólafur Kristjánsson FCN, RFC 98 35 19 44 104-123 124
Lars Lundkvist AGF 93 31 31 31 130-130 124
Thomas Nørgaard BIF, LBK, SJF 103 32 25 46 142-182 121
Auri Skarbalius BIF, HBK, VFF 127 28 32 67 124-216 116
Jesper Sørensen BIF, SIF 81 32 20 29 124-107 116
Jens Fønsskov Olsen FCN 77 33 17 27 124-119 116
John 'Faxe' Jensen HER, RFC 93 30 23 40 126-166 113
Torben Storm NBK, OB 110 27 31 52 156-220 112
Allan Kuhn AaB, FCM, HOB 82 30 19 33 110-116 109
Michael Hemmingsen OB, SJF 81 30 17 34 92-103 107
Bo Johansson SIF 64 28 19 17 104-68 103
Bruce Rioch AaB, OB 62 29 14 19 84-64 101
Claus Nørgaard EFB, SJF, VB 90 25 23 42 112-136 98
Andreas Alm OB 77 23 27 27 109-119 96
Uffe Pedersen OB 59 25 17 17 107-93 92
Søren Kusk AaB, SJF, VFF 64 22 20 22 101-101 86
Johnny Petersen FCN, HER 74 20 18 36 87-113 78
Johannes Hoff Thorup FCN 47 21 15 11 81-56 78
Jens Berthel Askou ACH, VEN 85 17 25 43 86-144 76
Morten Olsen BIF 45 20 16 9 65-48 76
Mike Tullberg FCM 38 21 13 4 78-40 76
Jonas Dal Andersen ACH, EFB, HOB 77 18 19 40 80-135 73
Magnus Pehrsson AaB 60 18 19 23 65-72 73
Søren Åkeby AGF 64 20 12 32 90-111 72
Klavs Rasmussen OB 46 19 13 14 86-57 70
Preben Elkjær SIF 51 17 17 17 67-75 68
Roald Poulsen OB, VFF 80 14 25 41 105-164 67
Michael Hansen FCF, FCV 65 18 13 34 76-120 67
Nickolai Lund VFF 45 20 7 18 69-63 67
Ariël Jacobs FCK 38 18 13 7 67-41 67
Peter Bonde NBK 65 15 19 31 76-133 64
Roy Hodgson FCK 33 17 12 4 55-27 63
Kenneth Andersen FCM 30 19 5 6 57-35 62
John Lammers EFB 45 17 10 18 49-62 61
Henrik Clausen OB 41 17 10 14 67-56 61
Ivan Prelec VB 66 14 17 35 64-98 59
Per Westergaard AaB 43 15 14 14 63-57 59
Marti Cifuentes AaB 36 15 10 11 56-43 55
Bo Svensson FCK 21 16 3 2 58-18 51
Benny Nørgaard IFS 50 11 17 22 69-81 50
Constantin Gâlca VB 42 12 14 16 57-66 50
Freyr Alexandersson LBK 49 11 15 23 51-76 48
Morten Bruun SIF, SJF 42 11 12 19 58-69 45
John Stampe AGF 39 11 11 17 53-60 44
Lars Friis AaB, VFF 38 10 12 16 51-59 42
Christian Nielsen LBK 42 10 10 22 46-76 40
Roland Nilsson FCK 18 12 3 3 31-16 39
Peter Frandsen AB 34 9 10 15 48-55 37
Frederik Birk BIF 22 10 6 6 36-32 36
Frank Petersen SIF, VB 28 8 9 11 39-39 33
Steve Cooper BIF 25 9 6 10 35-27 33
Tommy Møller Nielsen HBK, VFF 36 8 8 20 37-70 32
Allan Nielsen HER 40 7 9 24 39-92 30
Flemming Christensen AB 25 7 9 9 39-34 30
Christian Lønstrup FCH 36 8 5 23 34-69 29
Carsten Broe SJF 33 5 13 15 30-56 28
Steffen Kielstrup VB 20 8 4 8 28-36 28
Tonni Nielsen AB, AMA 36 6 9 21 45-82 27
Keld Bordinggaard SIF, VB 35 7 6 22 35-83 27
Morten Karlsen LBK 32 5 12 15 26-43 27
Carsten V. Jensen FCK 15 7 6 2 24-10 27
Jan Kalborg HIF 33 5 11 17 39-59 26
Jesper Pedersen HER 19 7 5 7 24-21 26
Frank Andersen SJF 43 5 10 28 40-98 25
Michael Schjønberg HER 33 6 7 20 29-71 25
Carit Falch LBK, VB 29 6 7 16 31-54 25
René Meulensteen BIF 18 6 6 6 24-21 24
Menno van Dam AaB 27 5 8 14 28-55 23
Bo Nilsson SIF 18 5 7 6 21-23 22
Anders Linderoth VFF 30 6 3 21 28-62 21
Albert Capellas FCM 15 5 6 4 16-13 21
Martin Retov BIF 14 6 3 5 24-19 21
Per Frandsen HIF 32 4 8 20 27-61 20
Søren Krogh OB 19 5 5 9 20-28 20
Adolfo Sormani VB 24 4 7 13 20-39 19
Peer Danefeld AHF 16 4 4 8 24-33 16
Lars Lungi Sørensen EFB 16 3 7 6 15-19 16
Oscar Hiljemark AaB 13 4 4 5 19-16 16
Niki Zimling ACH 13 4 4 5 23-21 16
Preben Lundbye SIF 15 3 5 7 19-24 14
Allan Simonsen VB 11 4 2 5 14-16 14
Even Pellerud IFS 11 4 2 5 18-27 14
Ole Schwennesen SJF, VB 18 3 4 11 21-44 13
Henrik Hansen SJF 15 2 7 6 17-21 13
Morten Dahm Kjærgaard SIF 13 2 6 5 17-24 12
Peter Grahn B93 22 3 2 17 17-46 11
Mikkel Jespersen LBK 13 2 5 6 19-28 11
Hans Petersen AGF 10 3 2 5 16-22 11
Peter Feher AaB 7 3 2 2 9-10 11
Lasse Christensen VB 13 2 4 7 15-29 10
Michael 'Mex' Pedersen EFB 8 2 4 2 11-11 10
Jesper Fredberg AGF 14 3 0 11 12-26 9
Michael Boris SJF 14 2 3 9 8-26 9
Fatah Abdirahman SJF 13 2 2 9 17-31 8
Jens Plambech OB 12 2 1 9 10-20 7
Ricardo Moniz RFC 8 2 1 5 10-17 7
Lennart Söderberg IFS 7 2 1 4 5-10 7
Flemming Nielsen B1909 18 0 6 12 15-42 6
Hans Eklund VFF 15 1 3 11 14-32 6
Lars Bastrup IFS 11 1 3 7 4-17 6
Brian Steen Nielsen AGF 8 1 3 4 10-17 6
Mihai Teja VB 8 1 3 4 10-16 6
Peter Elstrup RFC 6 1 3 2 9-10 6
Morten Bisgaard VB 4 2 0 2 6-9 6
Hjalte Bo Nørregaard FCK 3 2 0 1 6-4 6
Henrik Jensen FCM 4 1 2 1 11-9 5
Per Bie AHF 7 1 1 5 12-18 4
Ove Lyhne IFS 4 1 1 2 3-6 4
Lars Justesen HOB 4 1 1 2 7-12 4
Stephen Lowe VFF 3 1 1 1 3-3 4
Jan Østergaard VFF 3 1 1 1 3-3 4
Jørgen Hvidemose B1903 9 0 3 6 4-14 3
Peter Sand SJF 5 1 0 4 6-15 3
Lasse Stensgaard AaB 1 1 0 0 3-1 3
Keld Kristensen FCK 6 0 2 4 8-17 2
Hasse Kuhn LBK 15 0 1 14 7-60 1
Erling Bøje B93 10 0 1 9 5-27 1
Kristoffer Wichmann AaB 5 0 1 4 6-12 1
Allan Michaelsen VB 3 0 1 2 3-7 1
Simon Poulsen SJF 3 0 1 2 3-7 1
Niels Christian Holmstrøm FCK 2 0 1 1 1-3 1
Jørn Aaes FCM 1 0 1 0 3-3 1
Niels Lodberg FCM 1 0 1 0 3-3 1
Peder Knudsen SIF 4 0 0 4 2-8 0
Mads Lyng ACH 2 0 0 2 2-4 0
Magne Hoseth LBK 2 0 0 2 2-4 0
Jan Jacobsen B93 1 0 0 1 0-7 0
Mikkel Beckmann LBK 1 0 0 1 2-4 0
Stilling
K V U T Mål P
1. FC Midtjylland 13 9 4 0 27-15 31
2. FC København 13 9 2 2 28-12 29
3. Viborg FF 13 7 2 4 20-12 23
4. Brøndby IF 13 7 1 5 23-20 22
5. FC Nordsjælland 13 5 5 3 20-17 20
6. OB 13 4 5 4 15-17 17
7. AC Horsens 13 4 4 5 23-21 16
8. AGF 13 2 6 5 17-21 12
9. Silkeborg IF 13 2 6 5 17-24 12
10. Randers FC 13 3 2 8 13-21 11
11. Lyngby BK 13 2 5 6 19-28 11
12. Sønderjyske 13 2 2 9 17-31 8